<!DOCTYPE html>
<html>
    
<head>
    <meta charset="UTF-8">
    <title>ログイン</title>
    <link href="style.css" rel="styleSheet" type="text/css" />
    <link rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
      integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" 
      crossorigin="anonymous">
        <!-- Place your kit's code here -->
    <link href="https://use.fontawesome.com/releases/v5.6.1/css/all.css" rel="stylesheet">
</head>

<body>
    <div class="wrapper">
        <header>
            <h1 class="headline">
                <a href="index.html" style="text-decoration: none;" class="title">Fashion EC</a>
            </h1>
            <ul class="nav-list">
                <li class="nav-list-item"><a href="userdata.html"><i class="fas fa-user">ユーザ情報</i></a></li>
                <li class="nav-list-item"><a href="cart.html"><i class="fas fa-shopping-cart">カート</i></a></li>
                <li class="nav-list-item"><a href="logout.html"><i class="fas fa-sign-out-alt">ログアウト</i></a></li>
            </ul>
        </header>

    <p class="sample_h_4">ログイン</p>
    <div>
    <div class="box">
        <form>
            <div class="cp_iptxt">
                <input class="ef" type="text" placeholder="">
                <label>ログインID</label>
                <span class="focus_line"></span>
            </div>
            <div class="cp_iptxt">
                <input class="ef" type="password" placeholder="">
                <label>パスワード</label>
                <span class="focus_line"></span>
            </div>
            <div class="col s12">
                <div class="btn-haichi">
                    <p class="center-align">
                        <button class="btn-square-pop" type="submit" name="?">ログイン</button>
                    </p>
                </div>
            </div>
            <div class="shinki">
            <a href="regist.html">新規登録</a>
            </div>
        </form>
    </div>
    </div>
    
    <footer>
        <nav id="footer-nav">
            <ul>
                <li><a href=”#”>Tops </a></li>
                <li><a href=”#”>Pants </a></li>
                <li><a href=”#”>Outerwear </a></li>
                <li><a href=”#”>Shoes </a></li>
                <li><a href=”#”>Other </a></li>
            </ul>
        </nav>
        <p>© All rights reserved by Fashion EC.</p>
    </footer>
        
    </div>

    
    

</body>

</html>